/* CSS du menu horizontal, bieler batiste */

.menu{
    display:block;
    margin:0;
    padding:0;
	padding-top:107px;
	padding-left:60px;
	z-index:50;
    }

.menu ul{
    position:absolute;
    display:block;
    /*margin:0;*/
    padding:0;
	z-index:500;
	
    }
    
.menu li ul{
	visibility:hidden;
	width:144px;
	text-align: left;
    }

.menu li li ul{
    position:absolute;
    margin-left:124px;
    margin-top:-21px;
	width:165px;
    }
    
.menu li{
    list-style:none;
    height:auto;
    display:inline;
    display/**/:block;
    float:none;
    float/**/:left;
    margin:0;
    padding:0;
    }
    
.menu li li{
    display:block;
    float:none;
	background-color: #b81313;
		
    }
    
/* correct a little IE bug */
* html .menu li li{
    display:inline;
    }

.menu a{
	color:#FFFFFF;
	display:block;
	text-decoration:none;
	margin:1px;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 12px;
	font-variant: small-caps;
    }
    
.menu a:hover{
    background-color: #6f0b0b;
   
    }
	
.menu li li a {
	padding:2px;
	
}	
    
/* for a mozilla better display with key nav */
.menu a:focus{
    background-color: #6f0b0b;
}

a.linkOver{
    background-color: #6f0b0b;
    }
